<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>PortMax</title>
        <link rel="icon" href="images/ here will be your icon name.format" />


        <!-- font-awesome CDN link -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

        <!--bootstrap CDN-->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <!-- font-awesome CDN -->
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

        <!-- google font -->
        <link href="https://fonts.googleapis.com/css?family=Fjalla+One" rel="stylesheet"> 

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
        <link rel="stylesheet" type="text/css" href="css/jquery.multiscroll.css" />		
        <link rel="stylesheet" type="text/css" href="css/examples.css" />

        <!-- my custom css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--[if lt IE 9]>
        <script src="js/html5shiv.js"></script>
            <script src="js/respond.js"></script>
        <![endif]-->

    </head>
    <body>
        
        <!--start header section-->
        <header id="header">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-3 text-left">
                        <a href="#" class="logo">PortMax</a>
                    </div>
                    <div class="col-md-9 col-sm-9 text-right">
                        <div class="main-menu">
                            <button type="button" data-toggle="collapse" data-target="#demo"><i class="fa fa-bars"></i></button>
                            <div id="demo" class="collapse">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li><a href="#">About</a></li>
                                    <li><a href="#">blog</a></li>
                                    <li><a href="#">contact</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        
        <!--start footer section-->
        <footer id="footer"></footer>
        
        <!--start copyright area-->
        <div class="copyright-area">
            <div class="social-link">
                <ul>
                    <li><a href="#">facebook</a></li>
                    <li><a href="#">twitter</a></li>
                    <li><a href="#">behance</a></li>
                    <li><a href="#">dribble</a></li>
                    <li><a href="#">pinterest</a></li>
                </ul>
            </div>
            <p class="copyright">copyright2017 | All Right Reserved</p>
        </div>

        
        <!--start mouse scroll section-->
        <div id="myContainer">

            <div class="ms-left">
                <div class="ms-section" id="left1">
                    <h1>we deliver unique quality of service</h1>
                </div>

                <div class="ms-section" id="left2">
                    <h1>we deliver unique quality of service </h1>
                </div>

                <div class="ms-section" id="left3">
                    <h1>we deliver unique quality of service</h1>
                </div>

                <div class="ms-section" id="left4">
                    <h1>we deliver unique quality of service </h1>
                </div>

            </div>

            <div class="ms-right">
                <div class="ms-section" id="right1">
                    <!--you can some write here-->
                </div>

                <div class="ms-section" id="right2">
                    <!--you can some write here-->
                </div>

                <div class="ms-section" id="right3">
                    <!--you can some write here-->
                </div>

                <div class="ms-section" id="right4">
                    <!--you can some write here-->
                </div>
            </div>	
        </div>




        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        
        <!--multiscroll.js plugin-->
        <script type="text/javascript" src="js/jquery.easings.min.js"></script>
        <script type="text/javascript" src="js/jquery.multiscroll.js"></script>
        
        <!--active jQuery-->
        <script type="text/javascript">
            $(document).ready(function () {
                $('#myContainer').multiscroll({
                    sectionsColor: ['#fff', '#fff', '#fff', '#fff'],
                    anchors: ['first', 'second', 'third', 'fourth'],
                    menu: '#menu',
                    css3: true,
                    scrollingSpeed: 900,
                    paddingTop: '70px',
                    navigation: true,
                    navigationTooltips: [],
                    paddingBottom: '70px'
                });
            });
        </script>
    </body>
</html>
